@charset "UTF-8";

/*	reset
-----------------------------------------*/
:root {
    font-size: 10px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*::before, *::after {
    box-sizing: border-box;
}

html {
    -webkit-text-size-adjust: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    word-wrap: break-word;
    min-width: 320px;
    color: #333;
    font-family: source-han-sans-japanese, "HiraKakuPro-W3", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 1.6rem;
    line-height: 1.6;
    word-break: break-word;
    overflow-wrap: anywhere;
    background-color: #fafafa;
}

main {
    display: block;
}

p {
    margin: 0;
}

ul,
ol {
    list-style: none;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    text-decoration: none;
}

abbr[title] {
    -webkit-text-decoration: underline dotted;
    border-bottom: 0;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bold;
}

em {
    font-style: normal;
    font-weight: bold;
}

dfn,
cite {
    font-style: normal;
}

code,
kbd,
samp {
    font-family: monospace;
    font-size: 1em;
}

small {
    font-size: 100%;
}

i {
    font-style: italic;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    max-width: 100%;
    border-style: none;
    vertical-align: bottom;
}

table {
    width: 100%;
    border-collapse: collapse;
}

button,
input,
optgroup,
select,
textarea {
    border-radius: 0;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    border: 0;
    background: none;
    cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: none;
}

legend {
    display: table;
    max-width: 100%;
    color: inherit;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

video {
    display: block;
    max-width: 100%;
}

/*	style
-----------------------------------------*/

.wrapper {
    width: 670px;
    margin: 0 auto;
}

header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    height: 40px;
}

header h1 {
    width: 100%;
    background-color: #06294f;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    font-weight: bold;
    marigin: 0;
    padding: 0 1em;
}

header p {
    width: 215px;
    background-color: #3a87da;
    margin: 0;
}

header p a {
    position: relative;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    font-weight: normal;
    display: block;
    text-align: center;
}

header p a:hover {
    opacity: 0.7;
}

header p a::before {
    position: absolute;
    right: 8px;
    bottom: 15px;
    display: block;
    width: 7px;
    height: 8px;
    background: url(../img/img8.png) no-repeat center;
    background-size: cover;
    content: "";
}

.extxt {
    font-size: 16px;
    text-align: center;
    margin: 18px auto 15px;
}

.lineup {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.lineup li {
    width: 214px;
    height: 90px;
    margin: 0 14px 14px 0;
    border: 1px;
    border: 1px solid #d1d1d1;
    background-color: #fff;
}

.lineup li:nth-of-type(3n) {
    margin: 0 0 14px 0;
}

.lineup li a {
    position: relative;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    display: block;
    height: 100%;
    padding: 20px 0 0 60px;
}

.lineup li a:hover {
    text-decoration: underline;
    color: #3a87da;
}

.lineup li a::before {
    position: absolute;
    left: 8px;
    top: 24px;
    display: block;
    width: 43px;
    height: 42px;
    background: url(../img/img1.png) no-repeat center;
    background-size: cover;
    content: "";
}

.lineup li:nth-child(2) a::before {
    background: url(../img/img2.png) no-repeat center;
    background-size: cover;
}

.lineup li:nth-child(3) a::before {
    background: url(../img/img3.png) no-repeat center;
    background-size: cover;
}

.lineup li:nth-child(4) a::before {
    background: url(../img/img4.png) no-repeat center;
    background-size: cover;
}

.lineup li:nth-child(5) a::before {
    background: url(../img/img5.png) no-repeat center;
    background-size: cover;
}

.lineup li:nth-child(6) a::before {
    background: url(../img/img6.png) no-repeat center;
    background-size: cover;
}

.lineup li a span {
    font-size: 13px;
}

.lineup li:nth-child(6) a {
    padding: 10px 0 0 60px;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    color: #3a87da;
    text-align: center;
    margin: 10px auto;
}

.reference-data {
    width: 100%;
    margin: 0 auto;
}

.reference-data li {
    background-color: #f0f0f0;
    margin: 0 auto 5px;
}

.reference-data li a {
    position: relative;
    color: #333;
    font-size: 16px;
    line-height: 40px;
    font-weight: bold;
    padding: 0 0 0 55px;
    display: block;
}

.reference-data li a:hover {
    opacity: 0.7;
}

.reference-data li a::before {
    position: absolute;
    left: 17px;
    bottom: 8px;
    display: block;
    width: 23px;
    height: 22px;
    background: url(../img/img7.png) no-repeat center;
    background-size: cover;
    content: "";
}





